Understanding Society User Support - Support #702

Date of birth of first child
01/13/2017 11:38 PM - Jenny Shen

Status: Closed Start date: 01/13/2017
Priority: Normal % Done: 100%
Assignee: Jenny Shen

Category: Data analysis

Description

Hi,

| am trying to identify if/when someone in the BHPS gives birth to their first child (during the panel). | am identifying these using four
methods: (1) the wCH1BY and wCH1BM variables in the wINDRESP datasets (waves H-R), (2) using the wMPID and wFPID
variables from the wINDALL datasets to first identify children and then assign the children’s birthdays to the parents' PIDs, (3) using
the wCH1BY and wCH1BM variables in the XWAVEDAT dataset, and finally (4) looking at fertility histories using the wCHILDNT
datasets for the original sample and later booster samples.

My first question is whether these are proper methods, and if there are any others that | should be looking at? My second question is
related to comparing my numbers (of people who experience the birth of their first child during the panel) to those in the BHPS quality
profile (https://www.iser.essex.ac.uk/files/bhps/quality-profiles/BHPS-QP-01-03-06-v2.pdf). Specifically, table 10 counts 673
OSM/PSM mothers and 653 OSM/PSM fathers, and | can't seem to match those numbers with my methods. In particular, |
undercount fathers by about 80 people. What method do the authors use to calculate the counts in table 10?

Thank you!

Sincerely,
Jenny Shen

History

#1 - 01/17/2017 07:09 PM - Jenny Shen

Hi - just to rephrase a little (in case the above was too detailed):

| am trying to identify if/when someone in the BHPS gives birth to their first child (during the panel). | am primarily doing this using the household grid,
but | read in one of the User Support Forum posts (#155, Post #5) that the household grid had errors in it? Is this correct?

Basically, the gist of how | identify births of first children is to use the fertility histories collected by wCHILDNT or alternatively in the XWAVEDAT
datasets, and then supplement them using the information collected in a household grid. (I connected people with their parents using the MPID and
FPID variables.)

| was wondering whether these are proper methods, and if there are any others that | should be looking at? | was trying to compare my methods with
Table 10 of the quality profile and can't seem to get my numbers to match up. (Specifically, | undercount fathers by quite a bit.) Any pointers you could
provide would be greatly appreciated.

Thank you!

Sincerely,
Jenny Shen

#2 - 01/19/2017 04:11 PM - Victoria Nolan
- Status changed from New to In Progress
- Assignee set to Victoria Nolan

- % Done changed from 0 to 10

- Private changed from Yes to No

Dear Jenny,

Many thanks for your enquiry - the team is looking into it and will respond as soon as they can.

Best wishes, Victoria.

#3 - 01/26/2017 02:51 PM - Jenny Shen
https://www.iser.essex.ac.uk/files/bhps/quality-profiles/BHPS-QP-01-03-06-v2.pdf
https://iserredex.essex.ac.uk/support/issues/155

Thank you for the update Victoria. | was wondering if the team has made any progress regarding my inquiry?

Best wishes,
Jenny

#4 - 01/31/2017 11:39 AM - Victoria Nolan

- File xwresp2_13.SPS added

- File m13xwdat1.sir added

- Category set to Data analysis

- Status changed from In Progress to Feedback

- Assignee changed from Victoria Nolan to Jenny Shen
- Target version set to BHPS

- % Done changed from 10 to 80

Dear Jenny,

I'm sorry for the delay while we have been looking into this for you.

There are a number of different ways of doing this, but our basic method has been to search the household grid information to determine if the
individual has a natural child in the household and also whether this child is a new birth this wave. We also use the birth histories to exclude people
who had a child before the first wave. We then search through to find the first wave at which a birth was reported.

Attached here is the code used to compute the tables from the Quality Profile. Unfortunately these are in SPSS and SIR so may not be entirely clear
to you as an external user, but we hope they might be helpful. Most of the work is done in the SPSS (.sps) file, but the .sir file is need to understand
how the variables {wp}natchd and {wp}birth are derived.

We hope this helps, best wishes, Victoria.

#5 - 01/31/2017 11:54 PM - Jenny Shen

Hi Victoria,

Yes! This helps a lot. Thank you so much!

I have a follow-up question: using the household grid information only captures if someone has a natural child and that child lives in the same
household, correct? So this would miss cases where someone has a child but is not living with the child? If so, is there any way of picking up these

cases aside from the fertility histories (which only cover up to when the fertility history was taken)?

Best wishes,
Jenny

#6 - 02/01/2017 09:01 AM - Victoria Nolan
- % Done changed from 80 to 90

Dear Jenny,

No, there is no way of picking up these cases for children born after the participant joined the panel — the fertility history captures births up to that
point, but after that we do not have anything in BHPS about children fathered but not living in the household (on the assumption that virtually all
surviving births will be living with the mother), nor about stillbirths and other children who did not survive until the interview.

Best wishes, Victoria.

#7 - 02/01/2017 03:42 PM - Jenny Shen

Great - thank you for your help, Victoria!

Best wishes,
Jenny

#8 - 02/08/2017 09:45 AM - Victoria Nolan
- Status changed from Feedback to Closed
- % Done changed from 90 to 100

Files
xwresp2_13.SPS 9.34 KB 01/31/2017 Victoria Nolan
m13xwdat1.sir 21.3 KB 01/31/2017 Victoria Nolan
